﻿@charset "UTF-8";
/* CSS Document */

/*-------------------------------------------------------- idc-screen-mouseover Styling --------------------------------------------------------------*/

.idc-screen-mouseover {
	background-color: #FFF;
}

.ui-dialog.idc-screen-mouseover {
    width: 350px !important;
}

.idc-screen-mouseover .idc-closelink, .idc-screen-mouseover .idc-closelink:hover{
	margin:-45px 0 0; /* change to -29 if header text is mostly on a single line */
	float:right;
	height:18px;
	width:18px;
}
.idc-screen-mouseover .idc-tablestyle1 tbody tr .idc-lasttd {text-align: right;}

.idc-screen-mouseover .idc-timestamp {
	padding-bottom: 5px;
	text-align: right;
}

.idc-screen-mouseover .idc-etfpopquote thead tr .idc-lastth {padding-right: 5px;}
.idc-screen-mouseover .idc-etfpopquote .idc-lastrow td{
	border-bottom:none;
	font-weight: normal;
	color:#515151;
	}
.idc-screen-mouseover .idc-td-button .idc-button {
	color: #FFF;
	margin-left: 0px;
}
.idc-screen-mouseover .ui-dialog-content .idc-tablestyle1 tbody .idc-lastrow td {
	padding-bottom: 10px;
	border-bottom-style: none;
}
.idc-screen-mouseover .idc-etfpopquote td{
	background-color: transparent;
	font-weight:700;
	border-bottom: none;
}

.idc-lower-content .idc-etfpopquote td{
	background-color: transparent;
	font-weight:300;
	border-bottom: 1px dashed #C1C7CE;
}

.idc-screen-mouseover .idc-etfpopquote{margin-bottom:0;}

.idc-screen-mouseover  .idc-td-datalabel1{
	white-space:nowrap;
	text-align: left;
	color: #0E3D76;
}

.idc-screen-mouseover  .idc-td-last{text-align: left;}

.idc-screen-mouseover .idc-th-volume, .idc-screen-mouseover .idc-td-volume, .idc-screen-mouseover .idc-th-change, .idc-screen-mouseover .idc-td-change {text-align:right;}
.idc-poplinks{width:100%;}
.idc-poplinks img{margin-bottom:-3px;}
.idc-poplinks a{
	margin-right: 5px;
	text-decoration: none;
}
.idc-screen-mouseover  .idc-td-links{
	line-height: 22px;
	text-align: right;
}
.idc-screen-mouseover .idc-td-time{padding-left: 6px;}
.idc-screen-mouseover .ui-dialog-content h5 {
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.idc-tablestyle1 tbody .idc-lasttrow .idc-button {color: #FFF;}
 .idc-tablestyle1.idc-buttonTable tbody .idc-lasttrow td {
	padding-top: 12px;
	padding-bottom: 15px;
}
.idc-screen-mouseover .idc-lower-content {
	margin-top: 15px;
	clear: both;
}
.idc-screen-mouseover .idc-lower-content .idc-tablestyle1 tbody .idc-firstrow td {
    border-top: 1px dashed #C1C7CE;;
}
.idc-screen-mouseover .idc-lower-content .idc-timestamp {
	float: right;
	padding-bottom: 5px;
}
.idc-screen-mouseover .idc-lower-content .idc-tablestyle1 {clear: both;}
.idc-screen-mouseover .idc-lower-content .idc-tablestyle1 tbody .idc-oddrow.idc-lastrow td {
	font-size: 11px;
	color: #666;
	text-align: right;
	padding-top: 15px;
}
.idc-etfpopquote thead tr .idc-firstth {text-align: left;}
/*------------- End idc-screen-mouseover Styling ----------*/
/*----------------------------------------------------Start idc-edit-update Styling------------------------------------*/
.idc-edit-update{
	font-family:arial;
	font-size:12px;
	line-height:1.3em;
	width: 350px;
	/*width: 100%;*/
	border: none;
}
.idc-edit-update .ui-dialog-content tbody .idc-middlerow td {font-size: 12px;}
.idc-tablestyle1.idc-createscreen tbody tr .idc-lasttd {
	text-align: left;
	padding-bottom: 10px;
	padding-top: 10px;
}
.idc-tablestyle1.idc-createscreen tbody .idc-oddrow .idc-firttd {
	padding-left: 10px;
	border-bottom-style: none;
}
.idc-tablestyle1.idc-createscreen thead tr th {text-align: left;}
.idc-tablestyle1.idc-edit-save tbody .idc-lastrow td {
	padding-bottom: 10px;
	border-bottom-style: none;
}
.idc-edit-update .idc-edit-save th, .idc-edit-update .idc-edit-save td {text-align: left;}
.idc-newscreen{
	width: 240px;
}

.idc-buttonTable .idc-lasttrow .ifc-lasttd {
	text-align: right;

}
.idc-nametoggleon{
	color: #900;
	width: 180px;
}
.idc-nametoggleoff{
	color: #306ef7;
	width: 180px;
}
.idc-buttonTable tbody td {
	border-bottom-style: none;
}
.idc-tablestyle1 .firsttd input {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.idc-buttonTable tbody .idc-middlerow td {
	font-weight: bold;
	text-align: center;
}
	/*---End idc-edit-update Styling---*/
 .ui-dialog.idc-screen-mouseover .ui-dialog-content h5 {font-size: 12px;}

 /*------------------------------------------ Start  Mouseover Styling ------------------------------------------*/
.ui-dialog.idc-etf-performmouse {
	width: 250px;
	padding: 5px;
}
.idc-etf-performmouse .ui-dialog-content .idc-tablestyle1 tbody tr .idc-lasttd {text-align: right;}
.idc-etf-performmouse .ui-dialog-titlebar #ui-dialog-title-dialog {
	font-size: 12px;
	line-height: 14px;
	color: #000;
	padding: 5px;
	background-color: #edf6e7;
	width: 240px;
	margin: 0px;
	font-weight: bold;
}

.idc-etf-performmouse  tbody .idc-lastrow td {border-bottom-style: none;}
.idc-etf-performmouse .ui-dialog-titlebar #ui-dialog-title-dialog span {font-weight: normal;}
/*--- END  Mouseover Styling ---*/

